.nav-button {
    display: inline;
    margin-right: auto;
}

.navbar {
    background-color: #006;
    padding: 5px 3rem;
    
}

.navbar a {
    color: white;
    font-size: 1.5rem;
    /* text-transform: uppercase; */
    font-weight: 600;
}

.hopeNav {
    cursor:pointer;
}